/* 
    Author     : Fish & Chips - Luxembourg
*/

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    background-color: #A2A1A5;
    font-family: Verdana, Times, serif;
    font-size: small;
    padding: 0;
    margin:0;
}

#main {
    width: 800px;
    background-color: #fff;
    margin-top : 0;
    margin-right : auto;
    margin-left : auto;
    padding : 30px 40px 40px 40px;
}

#header {
    height: 120px;
    width: 100%;
    background-color: #fff;
    padding: 0;
    margin: 0;
    text-align: center;
    padding-top: 18px;
}

#menu {
    width: 100%;
    background-color: #860038;
    color : #fff;
    text-align: center;
    padding: 15px 0 15px 0;
    font-size: larger;
}

.logo-bottom {
    text-align: right;
    padding : 0;
    border : none;
    float: right;
    margin-right: -250px;
    margin-left: 50px;
    margin-top : 200px;
}

p, form {
    margin: 0;
    padding : 10px 10px 10px 10px;
}

.error {
    text-align: center;
    color: red;
}

.sucess {
    text-align: center;
    color: #860038;
}